@font-face {
   font-family: 'Roboto' ;
   src: url('roboto/Roboto-Light.ttf') ;
}

@font-face {
   font-family: 'Forvertz' ;
   src: url('fonts/Forvertz.ttf') ;
}

@font-face {
   font-family: 'sofadi' ;
   src: url('sofadi-one/sofadione-regular.ttf') ;
}

@font-face {
   font-family: 'LatoBI' ;
   src: url('fonts/Lato-BlackItalic.ttf') ;
}

#cabecera {
    position:absolute;
    top: 0px;
    left: 0%;
    right: 0%;
	background: white;
   // background: url('fotos/fl2.jpg');
    height: 71px;
    margin: 0 auto;
   -moz-box-shadow: 0 0 10px 5px #c3c3c3;
   -webkit-box-shadow:0 0 10px 5px #c3c3c3;
    box-shadow:0 0 10px 5px #c3c3c3;
 }
 
#ro {
   position: Absolute;
   top     : 10px;
   left    : 30px;
   font-family: 'Forvertz';
   font-size: 45px; 
   color:#FFF212;
}
#linea1 {
   position: Absolute;
   top     : 67px;
   width   : 100%;
   height  : 1px;
   border-top  : 1px solid #FFF212;
}
#vi {
   position: Absolute;
   top     : 10px;
   left    : 114px;
   font-family: 'Forvertz';
   font-size: 45px; 
   color:#109E56;
}
#linea2 {
   position: Absolute;
  top     : 69px;
   width   : 100%;
   height  : 1px;
   border-top  : 1px solid #109E56;
}
 

#cabecera p {
   position: Absolute;
   top:30px;
   left: 30px;
   color:black;
   font-family: 'Roboto';
   font-size: 12px;
   //font-family:  arial, serif;
}

#barraDTM {
    position:absolute;
    top: 60px;
    left: 0;
    margin-left : 0;
    margin-right : 0;
    height: 32px;
    width: 100%;
    color:#b4b4b4;
   // background-color: #949DF0;
	background-color: white;
}

#menu {
    position:absolute;
    top: 22px;
    left:160px;
    width: 1100px;
    //background-color: #949DF0;
}

#menu li {
    display: inline;
    float:left;
}


#menu a {
    float:left;  
    color: black;
   // background-color: #949DF0;
    text-align: center;
    padding: 5px 8px;
    text-decoration: none;
    cursor:pointer;
}

#menu a:hover {
    background-color: black;
    color: white;
}


#menu li  ul {
   display:none;
}

#menu li:hover ul {    
    display:block;
}

#menu la {
    display: block;
    
}

.submenu{
   position:absolute;  
   top:30px;
   width:250px;
   background-color: #f9f9f9;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

bm {
    display: block;
    margin-left: -40px;
    color: black;
    background-color: #f9f9f9;
    text-align: left;
    padding: 3px 13px  ;
    text-decoration: none;
    cursor:pointer;
}

bm:hover {
    background-color: black;
    color: white;
}

bmdg {
    display: block;
    margin-left: -40px;
    color: #815303;
    background-color: #FCD186;
    text-align: left;
    padding: 3px 13px  ;
    text-decoration: none;
    cursor:pointer;
}

bmdg:hover {
    background-color: black;
    color: #EE9008;
}


#logo {
    position:absolute;
    top  : 2px;
    left : 80px;
    width: 120px; 
    height: 120px;
    background: url('iconos/ERP_icon.PNG');
    background-size: 100% 100%;
    background-repeat: no-repeat;
     
    
}

#online {
    position:absolute;
    top  : 2px;
    left : 950px;
    width: 120px; 
    height: 120px;
    background: url('iconos/on.PNG') green;
    background-size: 100% 100%;
    background-repeat: no-repeat;
     
    
}

#areaprincipal {
   position: Absolute;
   //float:bottom;
   top:390px;
   left: 100px;
   background: #FFF;
   width: 940px;
   height: 450px;
   //margin: 0 auto;
 -moz-box-shadow: 0 0 10px 5px #c3c3c3;
 -webkit-box-shadow:0 0 10px 5px #c3c3c3;
  box-shadow:0 0 10px 5px #c3c3c3;
    background-color:#d9f9d4;
 }

#areaprincipal h3 {
   position: Absolute;
   top:-30px;
   left: 200px;
   font-family: 'Roboto';
   font-size: 40px; 
   color:#008000;
}

#areaprincipal p {
    position: Absolute;
    top:40px;
    left: 200px;
    width:350px;
   color:#5bb64d;
   text-align:justify;
//font-family: UnifrakturCook;
   //font-family:  arial, serif;
}




.ui-autocomplete .m-tabla  {	
		    font-family: arial, sans-serif;
                 border-collapse: collapse; 
                 table-layout: fixed;
		}

.ui-autocomplete .m-tabla td, th {
  border: 1px solid #dddddd;
  text-align: left;
  word-wrap: break-word;
}

.ui-autocomplete .m-border  {	
		/*border: 1px solid black; */
		}

.ui-autocomplete .m-descripcion {
			width: 250px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-codigo {
			width: 110px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-familia {
			width: 130px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-precio {
			width: 80px;
                        font-size: 12px;  
		}

.ui-autocomplete .m-stock {
			width: 50px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-descripcionc {
			width: 250px;
                       font-size: 12px; 
		}

.ui-autocomplete .m-codigoc {
			width: 110px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-familiac {
			width: 130px;
                        font-size: 12px; 
		}

.ui-autocomplete .m-precioc {
			width: 80px;
                        text-align:right;
                        font-size: 12px;  
		}

.ui-autocomplete .m-stockc {
			width: 50px;
                        font-size: 12px; 
		}

.color_iconos_menu {
	filter: contrast(400%);saturate(7);
}